html {
    font-size: 625%;
}body {
    font-family: "Times New Roman",Arial, Helvetica, sans-serif;
    font-size: .28rem;
    line-height: 1.4;
   -webkit-font-smoothing: antialiased;
}body, html {
    
    
    overflow:inherit;
    height: auto;
    
    line-height:1.4;
}.part{
    padding: 0 0.3rem;
}.header{
    width: 100%;
    height:0.66rem;
    background: rgb(2, 2, 2);
    display: flex;
    justify-content:space-between;
    align-items: center;
    
}.header div:nth-child(1){
    width: 0.31rem;
    height:0.66rem;
 }.header div:nth-child(3){
   margin-top: -0.25rem;
}.leftHome{
    width: 0.31rem;
    height: auto;
    margin-top: 0.2rem;
}.centerLogo{
    width: 1rem;
    height: auto;
}.rightDown{
    width: 0.15rem;
    height: auto;
    margin-left: 0.1rem;
    margin-top: 0.1rem;
}.lang{
    margin-top: 0.25rem;
    display: inline-block;
    font-size: 0.20rem;
    color: rgb(255, 255, 255); 
    
}.lang-list {
    width:1rem;
    position: absolute;
    text-align: center;
    top: 0.7rem;
    right: 0.24rem;
    background: rgba(0,0,0,.4);
    border: 1px solid #999;
    border-radius:.04rem;
    display: none;
    
    z-index: 99;
    
}.lang-list li {
    width:100%;
    height: .4rem;
    border-bottom: 1px solid #666;
    line-height: .4rem;
    cursor: pointer;
    
}.lang-list li >a {
    display: block;
    width:1rem;
    height:100%;
    color: #fff;
    font-size: 0.22rem;
}.lang-list li a:hover,
 .lang-list li.current a {
    color: #6cc1fa;
}.lang-list li:nth-last-child(1) {
    border-bottom: none;
}.nav{
    position: relative;
    z-index: 10;
    left: -0.3rem;
    top: 0.25rem;
   
    
}.up{
    width:0.25rem;
    height:auto;
    display: block;
    margin-left: 0.3rem;
}.nav ul{
    margin-top: 0.15rem;
    border-radius: 0 0 0.2rem 0.2rem;
    width:2rem;
    height:5.46rem;
    text-align: center;
    background: rgb(0, 0, 0,0.5);
    display: flex;
    flex-direction: column;
    justify-content:space-evenly;
    align-items: center;
}.nav ul li{
    text-align: left;
    width: 100%;
    padding: 0 0.3rem;
}.nav ul li>a:nth-child(1){
    margin-top: 0.3rem;
    text-align: left;
}.navActive{
     background-image: linear-gradient( #8cb0fe, #7db8fa, #6cc1fa, #5fcaf8, #50d2f6, #47d6f6);
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
}.commonTxt{
    font-size:0.22rem;
    line-height: 1.8;
   text-align:justify;
}.commonTitle{
    font-size: 0.32rem;
    font-weight: 600;
    color: rgb(0, 0, 0);
   
    line-height: 1.2;
}.wrapper {
    max-width: 750px;
    margin: 0 auto;
    box-sizing: border-box;
}.footer{
    background: url(//content.gamebean.com/image/ourpalmcn/2022mobile/bg-footer.png) no-repeat;
    width: 100%;
    background-size: 100% auto;
    height: 3.37rem;
    padding-top: 0.3rem;
    padding-left:9%;
}.showImg{
    position: absolute;
    width: 2rem;
    top: 1rem;
    display: none;
}footer  .links-wrap {
    height: 1.1rem;
   
}footer  .links-wrap a {
    width: .5rem;
    height: .5rem;
    margin-right: .25rem;
    background: url(//content.gamebean.com/image/ourpalmcn/2022portal/footer_icons.png?v=1) no-repeat;
    background-size: 1.6rem auto;
   
}footer .links-wrap a.wechat {
    background-position: 0 center;
}footer .links-wrap a.sina {
    background-position: -.65rem center;
}footer .links-wrap a.tiktok {
    background-position: -1.35rem center;
}footer .trems-wrap {
    height: 1rem;
    color: #fff;
    margin-left: -0.1rem;
    margin-top: -0.3rem;
    font-size: 0.22rem;
}footer .trems-wrap a {
    padding: 0 .1rem;

    line-height: 1.2;
}footer .trems-wrap a:nth-child(1):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .trems-wrap a:nth-child(2):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .trems-wrap a:nth-child(3):after{
    content: "/";
    position: relative;
    left: 0.1rem;
}footer .trems-wrap a:hover {
    text-decoration: underline;
}footer .trems-wrap a:nth-last-child(1) {
    border-right: none;
}footer .footerText{
    color: rgba(255,255,255,.5);
    font-size: 0.22rem;
}footer .footerText a {
    color: rgba(255,255,255,.5);
    font-size: 0.22rem;
}